﻿@font-face {
  font-family: "Roboto-Regular";
  src: url("/css/fonts/Roboto/Roboto-Regular/Roboto-Regular.eot");
  src: url("/css/fonts/Roboto/Roboto-Regular/Roboto-Regular.eot?#iefix") format("embedded-opentype"),
    url("/css/fonts/Roboto/Roboto-Regular/Roboto-Regular.svg#Roboto-Regular") format("svg"),
    url("/css/fonts/Roboto/Roboto-Regular/Roboto-Regular.ttf") format("truetype"),
    url("/css/fonts/Roboto/Roboto-Regular/Roboto-Regular.woff") format("woff"),
    url("/css/fonts/Roboto/Roboto-Regular/Roboto-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Italic";
  src: url("/css/fonts/Roboto/Roboto-Italic/Roboto-Italic.eot");
  src: url("/css/fonts/Roboto/Roboto-Italic/Roboto-Italic.eot?#iefix") format("embedded-opentype"),
    url("/css/fonts/Roboto/Roboto-Italic/Roboto-Italic.svg#Roboto-Italic") format("svg"),
    url("/css/fonts/Roboto/Roboto-Italic/Roboto-Italic.ttf") format("truetype"),
    url("/css/fonts/Roboto/Roboto-Italic/Roboto-Italic.woff") format("woff"),
    url("/css/fonts/Roboto/Roboto-Italic/Roboto-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Axiforma-medium";
  src: url("/css/fonts/Axiforma/Axiforma-Medium.eot");
  src: local("Axiforma Medium"), local("Axiforma-Medium"),
    url("/css/fonts/Axiforma/Axiforma-Medium.eot?#iefix") format("embedded-opentype"),
    url("/css/fonts/Axiforma/Axiforma-Medium.woff") format("woff"),
    url("/css/fonts/Axiforma/Axiforma-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Axiforma-bold";
  src: url("/css/fonts/Axiforma/Axiforma-Bold.eot");
  src: local("Axiforma Bold"), local("Axiforma-Bold"),
    url("/css/fonts/Axiforma/Axiforma-Bold.eot?#iefix") format("embedded-opentype"),
    url("/css/fonts/Axiforma/Axiforma-Bold.woff") format("woff"),
    url("/css/fonts/Axiforma/Axiforma-Bold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Axiforma-regular";
  src: url("/css/fonts/Axiforma/Axiforma-Regular.eot");
  src: local("Axiforma Regular"), local("Axiforma-Regular"),
    url("/css/fonts/Axiforma/Axiforma-Regular.eot?#iefix") format("embedded-opentype"),
    url("/css/fonts/Axiforma/Axiforma-Regular.woff") format("woff"),
    url("/css/fonts/Axiforma/Axiforma-Regular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
.order-loader {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -12px -0 0 -12px;
  z-index: 4;
  display: flex;
  height: 50vh;
  align-items: center;
}

.order-loader .loading {
  border-radius: 50%;
  width: 24px;
  height: 24px;
  border: 0.25rem solid rgba(255, 255, 255, 0.2);
  border-top-color: #17479e;
  -webkit-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
}

.order-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: black;
  opacity: 0.13;
  display: block;
  position: fixed;
}
#calculator.calculator {
  border: 1px solid #d3d3d3;
  border-top: 5px solid #2559bf;
  padding: 0 40px 30px;
  border-radius: 0 0 5px 5px;
  height: auto;
  background-color: #fff;
}
#calculator.calculator.progress-2 {
  border-top: 1px solid #d3d3d3;
}
.calculator-head {
  padding: 40px 0 40px;
  width: 100%;
  text-align: center;
}
.progress-2 .calculator-head {
  padding-top: 70px;
}
.calculator-head h4 {
  font-size: 20px;
  text-transform: uppercase;
  color: #343434;
  font-family: "Axiforma-regular";
  margin: 0;
}
.calculator-head h5 {
  font-size: 16px;
  text-transform: uppercase;
}
.calculator-progress-bar {
  display: none;
}
.calculator-options {
  /* display: flex; */
  flex-wrap: wrap;
}
.calculator-mktu-classes {
  /* width: 50%; */
}
.calculator-parameters-applicant,
.calculator-parameters-type {
  width: 65%;
  padding-right: 20px;
}
.calculator-parameters-search,
.calculator-parameters-currency {
  width: 35%;
}
.calculator-parameters {
  display: flex;
  justify-content: space-between;
  padding-bottom: 10px;
  /* flex-wrap: wrap;
	width: 50%; */
}
.calculator-parameters.calculator-parameters-tmsearch {
  width: 100%;
  max-width: 350px;
}
.calculator-parameters-block {
  font-size: 14px;
  color: #454545;
}
.calculator-prompt {
  cursor: help;
  position: relative;
  margin-left: 3px;
}
.calculator-prompt-logo {
  background: #d1d1d1;
  width: 14px;
  height: 14px;
  border-radius: 3px;
  color: #fff;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: help;
  font-weight: bold;
  position: relative;
  padding-left: 1px;
}
.calculator-prompt-text {
  position: absolute;
  display: none;
  content: attr(data-title);
  padding: 15px 20px;
  background: rgba(39, 53, 82, 0.9);
  position: absolute;
  z-index: 1;
  width: max-content;
  max-width: 200px;
  top: 170%;
  left: -655%;
  font-size: 12px;
  line-height: 150%;
  border-radius: 2px;
  color: #fff;
}
.calculator-prompt:hover .calculator-prompt-text {
  display: block;
}
.calculator-prompt-text:after {
  content: "";
  border: 10px solid transparent;
  border-bottom: 10px solid rgba(39, 53, 82, 0.9);
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: calc(50% - 10px);
  display: none;
}
.calculator-prompt:hover .calculator-prompt-text:after {
  display: block;
}
.calculator-disabled-field {
  position: relative;
}
.calculator-disabled-field .calculator-prompt-logo {
  display: none;
}
.calculator-disabled-field .calculator-prompt-text {
  top: 30px;
  left: 0;
}
.calculator-disabled-field:hover .calculator-prompt-text,
.calculator-disabled-field:hover .calculator-prompt-text:after {
  display: block;
}
/* .calculator-prompt:hover:before{
    display: block;
    content: attr(data-title);
    padding: 15px 20px;
    background: rgba(39, 53, 82, 0.9);
    position: absolute;
    z-index: 1;
    width: max-content;
    max-width: 200px;
    top: 200%;
    font-size: 12px;
    line-height: 150%;
    border-radius: 2px;
}
.calculator-prompt:hover:after{
    content: "";
    border: 10px solid transparent;
    border-bottom: 10px solid rgba(39, 53, 82, 0.9);
    position: absolute;
    z-index: 1;
    top: 55%;
} */
.calculator-parameters-block .calculator-parameters-head {
  padding: 2px 0 0;
  display: block;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  display: flex;
  align-items: center;
  padding-bottom: 12px;
}
.calculator-parameters-block > div {
  padding: 4px 0;
}
.calculator-parameters-block > div input {
  margin-right: 9px;
  margin-left: 0;
}

.calculator-classes {
  position: relative;
}
.calculator-class-list {
  padding-bottom: 20px;
  display: grid;
  row-gap: 0;
  column-gap: 7px;
  flex-wrap: wrap;
  grid-template-columns: repeat(auto-fill, 33px);
  justify-content: space-between;
}
.calculator-errors.calculator-class-list-error {
  top: 88%;
  /* font-size: 16px; */
}
.tooltip {
  cursor: help;
  border: 1px solid #d6d6d6;
  text-align: center;
  position: relative;
  margin: 5px 5px 5px 0;
  width: 33px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #2559bf;
}

.tooltip:hover,
.tooltip.selected {
  background-color: #2559bf;
  color: #fff;
}
.calculator-mktu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
  flex-wrap: wrap;
}
.mktu-link span {
  font-size: 14px;
  font-weight: 600;
  color: #454545;
}
.mktu-link span a {
  font-weight: 100;
}
.calculator-mktu-search {
  position: relative;
  width: 100%;
  max-width: 370px;
}
.calculator-mktu-search.disabled {
  pointer-events: none;
}
.calculator-mktu-search input {
  width: 100%;
  border: 1px solid #c6c6c6;
  padding: 10px 12px;
  border-radius: 5px;
}
.calculator-mktu-search input::placeholder {
  font-style: normal;
}
.calculator-mktu-search input:focus ~ .calculator-mktu-search-icon {
  display: none;
}
.calculator-mktu-search:hover .calculator-mktu-search-results {
  display: block;
}
.calculator-mktu-search:hover input {
  border-radius: 5px 5px 0 0;
}
.calculator-mktu-search-results {
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  z-index: 1;
  display: none;
  max-height: 120px;
  overflow: auto;
  border: 1px solid #eaeaea;
  width: 100%;
}
.calculator-mktu-search-results::-webkit-scrollbar-track {
  /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
  background-color: #ebebeb;
}
.calculator-mktu-search-results::-webkit-scrollbar {
  width: 5px;
  background-color: #ebebeb;
}
.calculator-mktu-search-results::-webkit-scrollbar-thumb {
  background-color: #d8d8d8;
  border-radius: 8px;
}
.calculator-mktu-search-results.active {
  /* display: block; */
  /* padding: 5px; */
  border-top: 2px solid #2353b0;
}
.calculator-mktu-search-icon {
  position: absolute;
  top: 0;
  right: 10px;
  height: 100%;
  display: flex;
  align-items: center;
}
.results-search-item {
  padding: 5px 6px;
  cursor: pointer;
}
.results-search-item:hover {
  background-color: #ecf3fa;
}
.results-search-item.checked span {
  color: #308b49;
  font-weight: bold;
}
/* .tooltip::after { */
/* background: #6176a2; */
/* border-radius: 0px 8px 8px 8px; */
/* box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5); */
/* color: #FFF; */
/* content: attr(data-tooltip);  */
/* opacity: 0;  */
/* padding: 3px 7px; */
/* position: absolute; */
/* visibility: hidden;  */
/* top: 150%; */
/* max-width: 400px;	 */
/* width: max-content;	 */
/*transition: all 0.4s ease-in-out; /* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ */
/* z-index:1; */
/* max-width: 250px; */
/* } */
.tooltip::after {
  content: attr(data-tooltip);
  padding: 15px 20px;
  background: rgba(39, 53, 82, 0.95);
  position: absolute;
  z-index: 3;
  width: max-content;
  max-width: 250px;
  top: 125%;
  font-size: 12px;
  line-height: 150%;
  border-radius: 2px;
  text-align: left;
}
.tooltip:hover:before {
  content: "";
  border: 10px solid transparent;
  border-bottom: 10px solid rgba(39, 53, 82, 0.9);
  position: absolute;
  z-index: 1;
  top: 78%;
}
.tooltip.tooltip-18::after,
.tooltip.tooltip-19::after,
.tooltip.tooltip-20::after,
.tooltip.tooltip-21::after,
.tooltip.tooltip-22::after,
.tooltip.tooltip-23::after,
.tooltip.tooltip-41::after,
.tooltip.tooltip-42::after,
.tooltip.tooltip-43::after,
.tooltip.tooltip-44::after,
.tooltip.tooltip-45::after {
  right: 0;
  left: auto;
}
.calculator-results-item {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 5px;
  font-size: 14px;
  color: #454545;
}
.calculator-results-descr {
  display: flex;
  align-items: center;
}
.calculator-results-val {
  width: 13%;
  text-align: right;
  min-width: 100px;
}
.calculator-results-discount {
  padding: 10px 0 20px;
  font-size: 16px;
  font-weight: bold;
  border-top: 1px solid #c7c7c7;
}
.calculator-results-reg {
  color: #777777;
}
.calculator-buttons {
  display: flex;
  justify-content: flex-end;
  padding-top: 10px;
  flex-wrap: wrap;
}
.calculator-buttons-between {
  justify-content: space-between;
}
.calculator-buttons div {
  width: 100%;
  max-width: 270px;
  position: relative;
}
.mobile-bottom-buttons {
  width: 100%;
  text-align: center;
  display: none;
}
.mobile-bottom-buttons button {
  padding: 5px 2px 3px;
  background: none;
  border: none;
  border-bottom: 1px solid #2559bf;
  cursor: pointer;
  color: #2559bf;
}
.calculator-btn {
  background: #2559bf;
  width: 100%;
  max-width: 270px;
  border: 1px solid #2559bf;
  padding: 12px;
  font-size: 16px;
  color: #fff;
  border-radius: 7px;
  cursor: pointer;
}
.calculator-btn:hover {
  /* background: #fff;
    color: #2559bf; */
  /* filter: drop-shadow(0px 0px 15px rgba(96, 149, 255, 0.5)); */
  box-shadow: 0px 0px 15px rgb(96 149 255 / 50%);
  background: #3b70d9;
}
.calculator-btn-reverse {
  background: #fff;
  color: #2559bf;
}
.calculator-btn-reverse:hover {
  /* background: #2559bf; */
  background: #3b70d9;
  color: #fff;
}
#calculator-add-applicant.not-active {
  color: grey;
  border: 1px solid grey;
  cursor: auto;
}
#calculator-add-applicant.not-active:hover {
  color: grey;
  background: #fff;
}
.delete-applicant {
  border: none;
  background: #fff;
  color: #3b70d9;
  font-size: 14px;
  cursor: pointer;
  margin-left: 10px;
  display: flex;
  align-items: center;
}
.progress-bar-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-top: 24px;
}
.progress-step {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  height: 20px;
}
.progress-line {
  width: 100%;
  height: 5px;
  background: #dbdbdb;
}
.progress-circle {
  position: absolute;
  top: 0;
  right: 0;
  background: #dbdbdb;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.progress-circle-active {
  width: 0;
  background: #3984e0;
  height: 100%;
  position: absolute;
  transition: width 1s;
  transition-delay: 1.2s;
  left: 0;
  top: 0;
}
.progress-line-active {
  width: 0;
  background: #3984e0;
  height: 5px;
}
.progress-circle-fon {
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  z-index: 111;
}
.progress-step-name {
  position: absolute;
  width: 90%;
  text-align: center;
  top: 140%;
  font-size: 14px;
  font-weight: 600;
  color: #999999;
}
.progress-circle-fon-passed {
  font-size: 8px;
  background-color: #3984e0;
  color: #fff;
  /* display: none; */
  width: 0;
  height: 100%;
  /* background-image: url(../../../uploaded_images/checkmark.svg); */
  /* background-repeat: no-repeat; */
  /* background-position: center; */
  transition: width 1s;
  /* transition-delay: 1.5s; */
  position: relative;
  overflow: hidden;
}
.progress-circle-fon-passed img {
  position: absolute;
  top: 1px;
  /* left: -1px; */
  width: 12px;
}

.progress-active-show {
  width: 100%;
}
.progress-1 .progress-bar-container {
  visibility: hidden;
  position: absolute;
}
.progress-2 .progress-bar-container {
  visibility: visible;
  position: relative;
}
.progress-1 .progress-step-1 {
  cursor: pointer;
}
.progress-1 .progress-step-1 .progress-line-active {
  width: 100%;
}
.progress-1 .progress-step-1 .progress-circle-active {
  width: 100%;
}
.progress-1 .progress-step-1 .progress-circle-fon-passed {
  width: 100%;
}
.progress-1 .progress-step-1 .progress-step-name {
  color: #454545;
}
.progress-2 .progress-step-2 {
  cursor: pointer;
}
.progress-2 .progress-step-2 .progress-line-active {
  width: 100%;
  animation-duration: 2s;
  animation-name: slidein;
}
.progress-2 .progress-step-2 .progress-circle-active {
  width: 100%;
}
.progress-2 .progress-step-2 .progress-step-name {
  color: #3984e0;
}
.progress-2 .progress-step-2 .progress-circle-fon-passed {
  width: 100%;
}
.progress-3 .progress-step-3 {
  cursor: pointer;
}
.progress-3 .progress-step-3 .progress-line-active {
  width: 100%;
  animation-duration: 2s;
  animation-name: slidein;
}
.progress-3 .progress-step-3 .progress-circle-active {
  width: 100%;
}
.progress-3 .progress-step-2 .progress-step-name {
  color: #454545;
}
.progress-3 .progress-step-3 .progress-step-name {
  color: #3984e0;
}
.progress-3 .progress-step-3 .progress-circle-fon-passed {
  width: 100%;
}
.progress-4 .progress-step-4 {
  cursor: pointer;
}
.progress-4 .progress-step-4 .progress-line-active {
  width: 100%;
  animation-duration: 2s;
  animation-name: slidein;
}
.progress-4 .progress-step-4 .progress-circle-active {
  width: 100%;
}
.progress-4 .progress-step-3 .progress-step-name {
  color: #454545;
}
.progress-4 .progress-step-4 .progress-step-name {
  color: #3984e0;
}
.progress-4 .progress-step-4 .progress-circle-fon-passed {
  width: 100%;
}
.current-step-1 .progress-bar-container {
  display: none;
}
.calculator.current-step-1 {
  border-top: 5px solid #2559bf !important;
}
.current-step-1 .progress-step-1 .progress-circle-fon-passed,
.current-step-2 .progress-step-2 .progress-circle-fon-passed,
.current-step-3 .progress-step-3 .progress-circle-fon-passed,
.current-step-4 .progress-step-4 .progress-circle-fon-passed {
  width: 0;
}
.progress-disabled .progress-step {
  cursor: initial;
}
.progress-disabled .progress-line-active,
.progress-disabled .progress-circle-active,
.progress-disabled .progress-circle-fon-passed {
  background: lightgrey;
}
.progress-disabled .progress-step-name {
  color: lightgrey;
}
.progress-disabled .progress-step-4 .progress-line-active,
.progress-disabled .progress-step-4 .progress-circle-active,
.progress-disabled .progress-step-4 .progress-circle-fon-passed {
  background: #3984e0;
}
.progress-disabled .progress-step-4 .progress-step-name {
  color: #3984e0;
}

.calculator-name-tm {
  display: flex;
  flex-direction: column;
  padding-bottom: 40px;
  position: relative;
}
.calculator-name-tm span,
.calculator-applicant-form-head span {
  font-size: 16px;
  color: #454545;
  font-weight: bold;
}
.calculator-applicant-form-head span {
  font-size: 12px;
  color: #454545;
}
.calculator-name-tm span {
  padding-bottom: 19px;
}
.calculator-name-tm .calculator-errors {
  font-size: 11px;
  font-weight: normal;
  color: red;
  bottom: 10px;
}
.calculator-input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #a6afce;
  padding: 10px 2px;
  font-size: 16px;
  position: relative;
  z-index: 2;
  color: #000;
  background: none;
}
.calculator-input::-webkit-outer-spin-button,
.calculator-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.calculator-input:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px #f9f9f9;
  -webkit-text-fill-color: #000;
}

.calculator-input.error {
  border-bottom: 1px solid red;
}
.calculator-placeholder {
  position: absolute;
  left: 0;
  top: 10px;
  transition: 0.5s;
  z-index: 1;
  font-size: 14px;
  color: #848484;
}
.calculator-input:disabled {
  background: rgb(241 241 241 / 55%);
  border: none;
}
.calculator-input:focus ~ .calculator-placeholder,
.calculator-input:not(:focus):valid ~ .calculator-placeholder,
.calculator-input:disabled ~ .calculator-placeholder {
  font-size: 12px;
  top: -10px;
  z-index: 5;
}
.calculator-input:disabled ~ .calculator-placeholder {
  top: -12px;
}
.calculator-form-data-street .calculator-input:focus ~ .calculator-placeholder,
.calculator-form-data-street .calculator-input:not(:focus):valid ~ .calculator-placeholder {
  display: none;
}
.calculator-form-data select {
  width: 100%;
  margin-right: 5%;
  border: none;
  border-bottom: 1px solid #a6afce;
  font-size: 14px;
  height: 100%;
  color: #848484;
  background: none;
}

.calculator-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.calculator-form-additional-applicant {
  padding-top: 25px;
  border-top: 3px solid #2353b0;
}
.calculatotor-applicant-warning {
  font-size: 14px;
  line-height: 140%;
  color: #7a7a7a;
  padding-bottom: 30px;
}
.calculator-form-data {
  display: flex;
  width: 46%;
  flex-direction: column;
}
.calculator-form-data > div {
  display: flex;
  justify-content: space-between;
  padding-bottom: 25px;
  position: relative;
}
.calculator-form-data > div.applicant-leg-item {
  display: none;
}
.calculator-form-data > div.calculator-applicant-type {
  padding-bottom: 19px;
}
.calculator-form-data .calculator-applicant-form-head {
  justify-content: flex-start;
}
.calculator-form-data-street > div {
  width: 100%;
  position: relative;
}
.calculator-form-data-street .calculator-errors {
  bottom: -15px;
}
.calculator-input-container {
  position: relative;
}
.calculator-form-data-street > div:first-child {
  width: 28%;
  margin-right: 5%;
}
.calculator-applicant-type {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.calculator-applicant-type div {
  display: flex;
  align-items: center;
  height: 40px;
}
.calculator-applicant-type div:not(:last-child) {
  margin-right: 30px;
}
.calculator-applicant-type input {
  width: auto;
  margin: 0 5px 0 0;
  padding: 0;
}
.calculator-form-data-home {
  padding: 0;
}
.calculator-form-data-home div {
  position: relative;
  padding-bottom: 25px;
}
.calculator-form-data-home div:not(:last-child) {
  margin-right: 5%;
}
.calculator-form-data-home select {
  width: auto;
  margin: 0;
  height: 100%;
}
.calculator-errors {
  position: absolute;
  bottom: 10px;
  font-size: 11px;
  color: red;
  left: 0;
  width: 100%;
  text-align: right;
}
.calculator-confirm {
  position: relative;
}
.calculator-confirm-section {
  display: flex;
  padding: 38px 0;
}
.calculator-confirm-section:not(:last-child) {
  border-bottom: 1px solid #c7c7c7;
}
.calculator-confirm-applicant {
  border-bottom: none;
}
.calculator-confirm-applicant-last {
  border-bottom: 1px solid #c7c7c7;
}
.calculator-confirm-section-title {
  width: 45%;
  max-width: 250px;
  display: flex;
  /* justify-content: space-between; */
  padding-right: 10px;
  margin-top: -4px;
}
.calculator-confirm-section-title span {
  font-size: 18px;
  color: #1b4388;
  height: 18px;
  display: flex;
  align-items: center;
}
.calculator-confirm-section-title .delete-applicant {
  align-items: flex-start;
  padding-top: 4px;
}
.calculator-confirm-section-info {
  width: 68%;
  display: flex;
  flex-direction: column;
}
.calculator-confirm-section.postscript {
  padding-bottom: 18px;
}
.calculator-confirm-section.postscript p {
  font-size: 12px;
  font-style: italic;
  margin: 0;
}
.confirm-section-item {
  display: flex;
}
.confirm-section-item:not(:last-child) {
  padding-bottom: 25px;
}
.confirm-section-item:hover .confirm-section-item-head .calculator-prompt-text {
  display: block;
}
.confirm-section-item:hover .confirm-section-item-head .calculator-prompt-text:after {
  display: block;
}
.confirm-section-item-head {
  width: 25%;
  font-weight: bold;
  color: #454545;
  font-size: 16px;
  display: flex;
  align-items: center;
  position: relative;
}
.confirm-section-item-head .calculator-prompt {
  margin-left: 10px;
  position: absolute;
  left: 70px;
}
.confirm-section-item-head .calculator-prompt-text {
  top: 200%;
  width: 90vw;
  max-width: 450px;
}
.confirm-section-item-head .calculator-prompt .calculator-prompt-text:after {
  left: 90px;
}
.confirm-section-item-text {
  display: flex;
  width: 75%;
  position: relative;
  flex-wrap: wrap;
}
.confirm-section-item-text p {
  margin: 0;
}
.calculator-confirm-section-info .calculator-classes .tooltip {
  width: 29px;
  height: 29px;
}
.calculator-confirm-section-info .calculator-classes .tooltip:after {
  top: 150%;
}
.confirm-class-gas {
  font-style: italic;
  font-size: 12px;
  color: #2353b0;
}
.confirm-section-item input {
  padding: 5px;
  border: none;
  border-bottom: 1px solid #c7c7c7;
  width: 100%;
}
.confirm-section-download-tm {
  position: absolute;
  top: 30px;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.confirm-section-download-tm input {
  display: none;
}
.confirm-section-download-tm img {
  max-width: 145px;
  max-height: 90px;
  width: 100%;
  height: 100%;
  background: #f1f1f1;
}
.confirm-section-download-tm span {
  font-style: italic;
  color: #23488f;
  font-size: 12px;
  margin-top: 10px;
}
.calculator-edit {
  margin-left: 10px;
  cursor: pointer;
}
.calculator-delete {
  position: absolute;
  right: -6px;
  cursor: pointer;
  height: 100%;
  display: flex;
  align-items: center;
}
.calculator-edit-applicant {
  width: 50%;
  position: relative;
  padding-right: 40px;
}
.applicant-edit-buttons {
  max-width: 300px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 100%;
  bottom: 25px;
}
.buttons-edit {
  width: 100%;
  max-width: 120px;
  background: none;
  padding: 10px 10px;
  border-radius: 7px;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.buttons-edit-cancel {
  /* border: 1px solid red;
    color: red; */
}
.buttons-edit-cancel:hover {
  /* border: 1px solid red;
    color: #fff;
    background: red; */
}
.buttons-edit-save {
  /* border: 1px solid green;
    color: green; */
  border: none;
  background: #e4fbe2;
  padding: 10px 25px;
  color: #308b49;
  font-size: 14px;
}
.buttons-edit-save:hover {
  border: 1px solid #cbf2c8;
  color: #24793c;
  background: #cbf2c8;
}
.edit-error.calculator-errors {
  top: 120%;
}
.confirm-section-add-class {
  border: none;
  background: none;
  padding: 5px;
  color: #2353b0;
  cursor: pointer;
  font-size: 14px;
  margin-top: 15px;
}
.class-list-container {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.15s ease-out;
}
.class-list-container.open-class-list {
  max-height: 500px;
  transition: max-height 0.25s ease-in;
  overflow: visible;
}
.confirm-class-description-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 95%;
  position: relative;
}
.confirm-class-description {
  position: relative;
  cursor: help;
}

.calculator-payment {
  padding-bottom: 50px;
}
.calculator-step4-payment-privat .calculator-payment,
.calculator-step4-payment-invoice .calculator-payment,
.calculator-step4-payment-monobank .calculator-payment {
  border-bottom: 1px solid #a6afce;
}
.calculator-payment-method-list {
  display: flex;
  width: 100%;
  justify-content: space-around;
}
.calculator-payment-method-item {
  display: flex;
  align-items: center;
}
.calculator-payment-method-item span {
  margin-left: 10px;
}
.calculator-payment-method-item img {
  height: 25px;
  margin-left: 10px;
}
.calculator-payment-method-card img {
  height: 35px;
}
.calculator-payment-method-monobank img {
  margin-bottom: 5px;
}
.calculator-payment-privat-info,
.calculator-payment-invoice-form,
.calculator-payment-monobank-info {
  display: none;
}
.calculator-payment-privat-info {
  padding: 20px 0 20px;
  flex-wrap: wrap;
}
.calculator-payment-monobank-info {
  padding: 40px 0 20px;
  flex-wrap: wrap;
  width: 100%;
}
.calculator-payment-monobank-info {
  justify-content: center;
}
.calculator-payment-monobank-info img {
  width: 250px;
}
.calculator-payment-privat-info h6,
.calculator-payment-monobank-info h6 {
  color: #454545;
  font-size: 16px;
  text-transform: uppercase;
  padding-left: 25px;
}
.payment-import-info {
  color: #2559bf;
  font-weight: bold;
}
.monobank-info-qr {
  text-align: center;
}
.monobank-info-qr-img {
  text-align: center;
}
.privat-info-terminal {
  width: 50%;
}
.privat-info-terminal ul li {
  padding: 10px 0 10px 25px;
  position: relative;
  line-height: 1.5;
}
.privat-info-terminal ul li:after {
  content: "";
  width: 15px;
  height: 2px;
  position: absolute;
  left: 0;
  top: 18px;
  background: #2559bf;
}
.privat-info-qr {
  width: 50%;
  text-align: center;
}
.privat-info-qr div {
  height: 75%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.privat-info-qr div img {
  width: 40%;
}
.payment-receipt {
  width: 100%;
  padding: 30px 0;
}
.payment-receipt-btn {
  line-height: 2;
  border: none;
  background: none;
  margin-right: 15px;
  border-bottom: 1px solid #2559bf;
  color: #2559bf;
  font-size: 16px;
  cursor: pointer;
}
.calculator-delete-receipt {
  cursor: pointer;
  padding: 5px;
  margin-left: 5px;
}

.loaded-receipt div {
  display: flex;
  align-items: center;
}
.calculator-receipt-link {
  padding: 12px;
  font-size: 16px;
  display: inline-block;
  border-bottom: 1px solid #2559bf;
}
.calculator-step4-payment-invoice .calculator-payment-invoice-form,
.calculator-step4-payment-privat24 .calculator-payment-privat-info,
.calculator-step4-payment-monobank .calculator-payment-monobank-info {
  display: flex;
}
.term-of-use {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
}
.term-of-use input {
  width: 19px;
  height: 19px;
  margin-right: 15px;
  border-radius: 20px;
}
.term-of-use label {
  font-size: 14px;
  color: #454545;
}
.term-of-use a {
  font-size: inherit;
}
.payment-refund-terms a {
  border-bottom: 1px solid #2559bf;
  font-size: 12px;
  padding: 5px 0;
  line-height: 2;
}
.payment-refund-terms .error {
  display: block;
  padding-top: 10px;
}
.calculator-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(32, 32, 32, 0.6);
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 111;
}
.calculator-modal-content {
  background: #fff;
  display: flex;
  flex-direction: column;
  padding: 45px 70px;
  max-width: 620px;
  align-items: center;
  border-radius: 5px;
  position: relative;
}
.calculator-modal .calculator-head {
  padding-top: 0;
  align-items: center;
}
.calculator-modal .calculator-head h4 {
  color: #2559bf;
}
.calculator-modal p {
  color: #454545;
  line-height: 2;
  margin-top: 0;
  margin-bottom: 50px;
  text-align: center;
  max-width: 80%;
}
.calculator-modal-form {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-bottom: 40px;
  border-bottom: 1px solid #a6afce;
  position: relative;
  align-items: center;
}
.calculator-modal-form input {
  border: 1px solid #a6afce;
  border-radius: 5px;
  padding: 15px 10px;
  margin-bottom: 35px;
  width: 100%;
  max-width: 90%;
}
.calculator-input::placeholder {
  font-style: normal;
  font-size: 14px;
  color: #848484;
}
.calculator-modal-form button {
  background: #2559bf;
  padding: 15px 10px;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  width: 100%;
  max-width: 90%;
}
.calculator-resend-btn {
  font-weight: bold;
  width: max-content;
  padding: 15px 10px;
  border: none;
  background: none;
  color: #2559bf;
  font-size: 16px;
  cursor: pointer;
  /* position: absolute; */
  left: 100%;
  top: 0;
}
.close-modal {
  width: 28px;
  height: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #858585;
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: -21px;
  margin-top: -7px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
}
.close-modal svg {
  width: 14px;
  height: 14px;
}
#modal-code-error.calculator-errors {
  position: absolute;
  /* margin-bottom: 25px; */
  top: 55px;
  bottom: auto;
  padding-right: 25px;
}
.calculator-addbill-table {
  padding-bottom: 40px;
}
.calculator-addbill-table table td {
  border-color: #cacaca;
  color: #5f5e5e;
}
.calculator-addbill-table table tr:last-child td:first-child {
  border-right: 1px solid transparent;
}
.calculator-addbill-table table tr td:last-child {
  padding-left: 20px;
}
.calculator-addbill-table table tr td:first-child {
  width: 80%;
}
.calculator-promocode {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  top: -25px;
}
.calculator-promocode-input {
  width: 100%;
  border: 1px solid #c6c6c6;
  padding: 10px 12px;
  border-radius: 3px;
  max-width: 220px;
  position: relative;
  left: 5px;
}
.calculator-promocode-input::placeholder {
  font-style: normal;
  color: #848484;
}
.calculator-promocode-btn {
  border: 1px solid #c6c6c6;
  background: #fff;
  padding: 10px 12px;
  width: 100%;
  max-width: 140px;
  position: relative;
  z-index: 2;
  border-radius: 3px;
  color: #737373;
}
.calculator-promocode-btn:not(:disabled) {
  border: 1px solid #2559bf;
  color: #fff;
  background: #2559bf;
  cursor: pointer;
}
.calculator-promocode-btn:not(:disabled):hover {
  box-shadow: 0px 0px 15px rgb(96 149 255 / 50%);
  background: #3b70d9;
}
.calculator-promocode-errors {
  top: 110%;
}
#calculator-container #loader .overlay {
  opacity: 1 !important;
  visibility: visible !important;
  display: block;
  background-color: rgba(0, 0, 0, 0.15);
}
.order-complete {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 366px;
  text-align: center;
}
.order-complete img {
  max-width: 50px;
}
.order-complete h2 {
  margin: 15px 0 0;
}
.order-complete p,
.order-complete span {
  line-height: 177%;
}
.order-complete span {
  max-width: 575px;
  display: block;
  margin: 0 auto;
}
@keyframes slidein {
  from {
    width: 0%;
  }

  to {
    width: 100%;
  }
}

@media screen and (min-width: 767px) {
  .tooltip:hover::after {
    opacity: 1; /* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ */
    visibility: visible;
  }
  .tooltip:hover,
  .tooltip.selected {
    /* background-color: rgba(39, 53, 82, 0.95); */
    color: #fff;
    background: #2559bf;
  }
}

@media screen and (max-width: 1110px) {
  .calculator-parameters {
    width: 100%;
    flex-wrap: wrap;
  }
  .calculator-parameters-block {
    width: 50%;
    padding-bottom: 10px;
  }
  .calculator-mktu-classes {
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
  .calculator-mktu {
    /* max-width: 510px; */
  }
  .tooltip.tooltip-18::after,
  .tooltip.tooltip-19::after,
  .tooltip.tooltip-20::after,
  .tooltip.tooltip-21::after,
  .tooltip.tooltip-22::after,
  .tooltip.tooltip-23::after {
    left: 0;
    right: auto;
  }
  .tooltip.tooltip-10::after,
  .tooltip.tooltip-11::after,
  .tooltip.tooltip-12::after,
  .tooltip.tooltip-13::after,
  .tooltip.tooltip-14::after,
  .tooltip.tooltip-15::after,
  .tooltip.tooltip-25::after,
  .tooltip.tooltip-26::after,
  .tooltip.tooltip-27::after,
  .tooltip.tooltip-28::after,
  .tooltip.tooltip-29::after,
  .tooltip.tooltip-30::after,
  .tooltip.tooltip-40::after {
    right: 0;
    left: auto;
  }
  .tooltip {
    /* width: calc( 6vw - 9px );
        height: calc( 6vw - 9px ); */
    width: 35px;
    height: 35px;
    max-width: 55px;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip {
    /* width: calc( 7vw - 10px );
        height: calc( 7vw - 10px ); */
    width: 35px;
    height: 35px;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(9n) {
    margin-right: 0;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(15),
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(30) {
    margin-right: 5px;
  }
}
@media screen and (max-width: 767px) {
  .progress-step-name {
    display: none;
  }
  .calculator-parameters {
    padding-top: 20px;
    padding-bottom: 0;
  }
  .calculator-parameters-block {
    width: 100%;
    padding-bottom: 16px;
  }
  .calculator-parameters-block .calculator-parameters-head {
    padding: 0 0 8px;
  }
  .calculator-results-descr {
    width: 100%;
    text-align: left;
  }
  .mktu-link {
    padding-bottom: 6px;
  }
  .calculator-applicant-adress .calculator-applicant-form-head {
    display: none;
  }
  .calculator-form-data-home div {
    width: 100%;
  }
  .calculator-form-data-home select {
    width: 100%;
  }
  .calculator-form-data {
    width: 100%;
  }
  .calculator-order-form {
    padding-top: 20px;
  }
  .calculator-head {
    padding-bottom: 0;
  }
  .calculator-confirm-section {
    flex-wrap: wrap;
    padding: 20px 0;
  }
  .calculator-confirm-section-info {
    width: 100%;
  }
  .confirm-section-item-text {
    width: 100%;
    padding-bottom: 16px;
  }
  .calculator-confirm-section-title {
    width: 100%;
    padding-bottom: 20px;
    max-width: initial;
  }
  .confirm-section-item-head {
    width: 40%;
    min-width: 120px;
  }
  #checked-class-list .confirm-section-item {
    flex-wrap: wrap;
  }
  #checked-class-list .confirm-section-item-head {
    padding-bottom: 5px;
  }
  .calculator-confirm-section-price {
    flex-wrap: nowrap;
  }
  .calculator-confirm-section-price .calculator-confirm-section-title {
    width: 40%;
    padding-bottom: 0;
  }
  .calculator-confirm-section-price .calculator-confirm-section-title {
    width: 0;
  }
  .confirm-section-download-tm {
    position: relative;
  }
  .confirm-section-download-tm img {
    order: 1;
    margin-bottom: 20px;
    max-width: 480px;
    max-height: initial;
  }
  .confirm-section-download-tm span {
    order: 2;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip {
    width: calc(6vw - 9px);
    height: calc(6vw - 9px);
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(9n) {
    margin-right: 5px;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(15),
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(30),
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(45) {
    margin-right: 0;
  }
  .calculator-payment {
    padding-bottom: 10px;
  }
  .calculator-payment-method-list {
    flex-direction: column;
  }
  .calculator-payment-method-item {
    padding: 10px 0;
  }
  .calculator-payment-privat-info {
    padding: 20px 0 0;
  }
  .payment-refund-terms {
    padding-top: 20px;
  }
  .progress-2 .mobile-bottom-buttons {
    display: block;
  }
  #calculator-step1 .mobile-bottom-buttons,
  #calculator-step3 .mobile-bottom-buttons {
    display: none;
  }
  .applicant-edit-buttons {
    position: relative;
    left: 0;
    bottom: 0;
  }
  .calculator-delete {
    right: 15px;
  }
  .privat-info-terminal {
    width: 100%;
  }
  .privat-info-qr {
    display: none;
  }
  .tooltip.mobile-hover {
    /* background-color: rgba(39, 53, 82, 0.95); */
    color: #fff;
    background: #2559bf;
  }
  .tooltip.mobile-hover:hover::after {
    opacity: 1;
    visibility: visible;
  }
}
@media screen and (max-width: 580px) {
  #calculator.calculator {
    padding: 0 20px 30px;
  }
  .calculator-classes {
    /* max-width: 280px; */
  }
  .calculator-buttons {
    justify-content: center;
  }
  .calculator-mktu-search {
    max-width: initial;
  }
  .tooltip {
    /* width: 26px; */
    /* height: 26px; */
    width: calc(9vw - 8px);
    height: calc(9vw - 8px);
    font-size: 14px;
  }
  .tooltip:nth-child(15),
  .tooltip:nth-child(30) {
    margin-right: 5px;
  }
  .tooltip::after {
    right: auto !important;
  }
  .tooltip.tooltip-1::after,
  .tooltip.tooltip-10::after,
  .tooltip.tooltip-19::after,
  .tooltip.tooltip-28::after,
  .tooltip.tooltip-37::after {
    left: 0 !important;
  }
  .tooltip.tooltip-2::after,
  .tooltip.tooltip-11::after,
  .tooltip.tooltip-20::after,
  .tooltip.tooltip-29::after,
  .tooltip.tooltip-38::after {
    left: -100% !important;
  }
  .tooltip.tooltip-3::after,
  .tooltip.tooltip-12::after,
  .tooltip.tooltip-21::after,
  .tooltip.tooltip-30::after,
  .tooltip.tooltip-39::after {
    left: -200% !important;
  }
  .tooltip.tooltip-4::after,
  .tooltip.tooltip-13::after,
  .tooltip.tooltip-22::after,
  .tooltip.tooltip-31::after,
  .tooltip.tooltip-40::after {
    left: -320% !important;
  }
  .tooltip.tooltip-5::after,
  .tooltip.tooltip-14::after,
  .tooltip.tooltip-23::after,
  .tooltip.tooltip-32::after,
  .tooltip.tooltip-41::after {
    left: -450% !important;
  }
  .tooltip.tooltip-6::after,
  .tooltip.tooltip-15::after,
  .tooltip.tooltip-24::after,
  .tooltip.tooltip-33::after,
  .tooltip.tooltip-42::after {
    left: -600% !important;
  }
  .tooltip.tooltip-7::after,
  .tooltip.tooltip-16::after,
  .tooltip.tooltip-25::after,
  .tooltip.tooltip-34::after,
  .tooltip.tooltip-43::after {
    left: -720% !important;
  }
  .tooltip.tooltip-8::after,
  .tooltip.tooltip-17::after,
  .tooltip.tooltip-26::after,
  .tooltip.tooltip-35::after,
  .tooltip.tooltip-44::after {
    left: -850% !important;
  }
  .tooltip.tooltip-9::after,
  .tooltip.tooltip-18::after,
  .tooltip.tooltip-27::after,
  .tooltip.tooltip-36::after,
  .tooltip.tooltip-45::after {
    left: -970% !important;
  }
  .calculator-results-val {
    min-width: 75px;
  }
}
@media screen and (max-width: 480px) {
  .calculator-confirm-section-info .calculator-classes .tooltip {
    width: calc(8vw - 6px);
    height: calc(8vw - 6px);
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(9n) {
    margin-right: 0;
  }

  .calculator-parameters-block {
    width: 100%;
  }
}
@media screen and (max-width: 420px) {
  .tooltip {
    width: 35px;
    height: 35px;
  }
}
@media screen and (max-width: 380px) {
  .tooltip {
    width: 35px;
    height: 35px;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip {
    width: calc(12vw - 4px);
    height: calc(12vw - 4px);
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(5n) {
    margin-right: 0;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(9n) {
    margin-right: 5px;
  }
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(15),
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(30),
  .calculator-confirm-section-info .calculator-classes .tooltip:nth-child(45) {
    margin-right: 0;
  }
  .order-complete {
    padding-top: 50px;
  }
}
@media screen and (max-width: 335px) {
  .calculator-class-list {
    justify-content: center;
  }
}
